﻿body {
  background-color: #3558e6; /* couleur fond de page */
  margin: 0px;
  padding: 0px;
}
footer {
  height: 100%; /* à titre d'exemple */
  /*  width: 100%;*/

  height: 55px;
  padding-top: 10px;
  text-align: center;
  background-color: #c5c5c5;
  border-top: 2px solid #aaa;
}

header {
  height: 180px; /* hauteur page du menu*/
}
.titre {
  text-align: center; /* titre de page */
  font-family: 'century gothic', 'helvetica neue';
  color: #fff;
  /*font-size: 4.0em;  /*hauteur du titre*/
  font-size: 50px;
  text-shadow: 0px 0px 12px #ccc; /* cre ombre sur titre*/
}

.paragraphe1 {
  text-align: center; /* titre de page */
  font-family: 'century gothic', 'helvetica neue';
  color: #fff;
  /*font-size: 4.0em;  /*hauteur du titre*/
  font-size: 30px;
  text-shadow: 0px 0px 12px #ccc; /* cre ombre sur titre*/
}
/*****************************************************************/

#work-in-progress {
  position: fixed;
  width: 100%;
  height: 100%;

  font-size: 150px;
  text-align: center;
  vertical-align: middle;
  color: #000000;
  z-index: 200000;
  background-color: #ffffff;
}

.work-spinner {
  background-color: rgba(0, 0, 0, 0);
  border: 9px solid rgba(27, 61, 226, 0.9);
  opacity: 0.9;
  border-left: 5px solid rgba(0, 0, 0, 0);
  border-radius: 120px;
  -webkit-box-shadow: 0 0 35px #1b3de2;
  box-shadow: 0 0 35px #1b3de2;
  width: 100px;
  height: 100px;
  margin: 0 auto;
  -moz-animation: spin 0.5s infinite linear;
  -webkit-animation: spin 0.5s infinite linear;
  -o-animation: spin 0.5s infinite linear;
  animation: spin 0.5s infinite linear;
}

@-moz-keyframes spin {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@-o-keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
